dnl Process this file with autoconf to produce a configure script.
AC_INIT(logconv.c)
AM_INIT_AUTOMAKE(logconv, 1.2.1)

dnl Checks for programs.
AC_PROG_CC
AM_PROG_CC_STDC
AC_PROG_INSTALL

dnl Checks for typedefs, structures, and compiler characteristics.
AC_C_INLINE

dnl Checks for library functions.
AC_HEADER_STDC

dnl Checks for gimptool
AC_CHECK_PROG(GIMPTOOL, gimptool, gimptool, AC_MSG_ERROR(Cannot find gimptool: Is GIMP 1.0 or newer installed and in path?))

GIMP_PLUGIN_DIR=`gimptool --gimpplugindir | sed -e "s/$( gimptool --prefix | sed 's/\//\\\\\\//g')/\$\{prefix\}/"`

AC_SUBST(GIMPTOOL)

AC_OUTPUT([Makefile docs/Makefile])
